
.alert-success {
    color: #004699;
    background-color: #F9FBFE;
    border-color: #004699;
}

.navbar-inner {
    background: white !important;
}
.page-header h2 {
    color: #004699;
}

.fb-like, .fb_iframe_widget, .twitter-share-button { 
	display: none !important;
}

.btn-success:hover, .btn-success {
    background-color: #004699;
    background-image: none;
    border-color: #004699;
}

footer {
	display: none;
}

html {
	background: white;
}

a {
	color: #004699;
}